
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
{% load static %}
<link rel="stylesheet"  href="{%  static  'css/style.css'  %}">
<header>
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
		<div class="container">
			
				<div class="col-lg-12">
					<div class="row">
					<a class="navbar-brand" href="{% url 'index' %}"><img src="https://www.nakivo.com/res/images/main-menu/nakivo.svg" alt=""></a>
					  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
					    <span class="navbar-toggler-icon"></span>
					  </button>
					  <div class="collapse navbar-collapse" id="navbarText">
					    <ul class="navbar-nav mr-auto">
					      <li class="nav-item active">
					        <a class="nav-link" href="{% url 'index' %}">Home <span class="sr-only">(current)</span></a>
					      </li>
					      <li class="nav-item">
					        <a class="nav-link" href="{% url 'abouts' %}">Abouts</a>
					      </li>
					      <li class="nav-item">
					        <a class="nav-link" href="{% url 'search' %}">Search</a>
					      </li>
					    </ul>
					    <span class="navbar-text">
					    	{% if user.is_authenticated %}
					    	<a style="color: #0095F5" href="{% url 'dashboard' %}">Hello {{ user.username }} !</a>
					    	<a style="color: #0095F5" href="{% url 'dashboard' %}">Dashboard</a>
					    	{% else %}
					    	<a style="color: #0095F5" href="{% url 'login' %}">Login</a>
					    	{% endif %}
					    </span>
					  </div>
				</div>
			</div>
		</div>
	  
	</nav>
</header>
<div class="main">
	{% block page_content %}{% endblock %}
</div>

<footer id="main-footer" style="background: linear-gradient(#0A0C28, #191B38);padding: 0; min-height: 50px; margin-top: 40px;">
	<p class="text-center" style="color: white; font-weight: bold; padding-top: 20px;">©2021 NS.Thắng. All Rights Reserved</p>
</footer>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>


